.boxCenter {
  width: 100%;
  height: 785px;
  background: url("../img/bg_mask.jpg") center center no-repeat;
  background-size: 1920px;
  background-position: center 0;
  display: flex;
  justify-content: center;
}
.boxCenter .content {
  width: 990px;
  height: 588px;
  margin-top: 132px;
  border-radius: 10px;
  display: flex;
  /* background: url('../img/bg_mask.jpg') center center no-repeat; */
  background-size: 100% 100%;
}
.boxCenter .content .contentDivOne {
  width: 510px;
  height: auto;
  border-radius: 10px 0 0 10px;
}
.boxCenter .content .contentDivOneMin {
  width: 480px;
}
.content .contentNavOne {
  background-image: url(../img/wei.png);
  background-color: rgba(244, 248, 249, 0.6);
  background-position: right center;
  background-repeat: no-repeat;
  height: 588px;
  display: flex;
  flex-wrap: wrap;
  padding: 40px 56px 0;
}
.content .contentNavOne > p {
  opacity: 0.65;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #000000;
  line-height: 44px;
}
.content .contentNavOne > p:first-child {
  opacity: 0.85;
  font-family: PingFangSC-Regular;
  font-size: 30px;
  color: #000000;
}
.content .contentNavOne > p:nth-child(2) {
  opacity: 0.85;
  font-family: PingFangSC-Regular;
  font-size: 30px;
  color: rgba(98, 70, 232,1);
}
/* 2 */
.boxCenter .contentNavTwo {
  padding-top: 14px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #f5f7f8;
}
.boxCenter .contentNavTwo > p {
  opacity: 0.85;
  font-size: 20px;
  color: #000000;
  text-align: center;
}
.boxCenter .contentNavTwo > p > span {
  color: rgba(98, 70, 232,1);
}
.boxCenter .contentNavTwo > div {
  display: flex;
  width: 484px;
  height: 185px;
  margin: 11px 13px 13px;
  flex-wrap: wrap;
}
.boxCenter .contentNavTwo > div > div {
  width: 115px;
  height: 60px;
  margin: 3px;
  background-color: #ffffff;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.boxCenter .PH {
  display: none;
}
.boxCenter .PC {
  display: block;
}
.boxCenter .content .contentDivTwo {
  width: 480px;
  height: 588px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #ffffff;
  border-radius: 0 10px 10px 0;
}
.boxCenter .content .contentDivTwo > p {
  opacity: 0.85;
  margin-top: 56px;
  font-size: 24px;
  color: #000000;
  line-height: 24px;
  width: 100%;
  text-align: center;
}

.boxCenter .content .contentDivTwo > input {
  width: 300px;
  height: 32px;
  text-indent: 36px;
  outline: none;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
}
.boxCenter .content .contentDivTwo > select {
  width: 302px;
  height: 36px;
  text-indent: 36px;
  outline: none;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
}
.boxCenter .content .contentDivTwo > button {
  width: 302px;
  height: 36px;
  outline: none;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
}
.boxCenter .content .contentDivTwo > div {
  width: 300px;
  height: 32px;
}
.boxCenter .content .contentDivTwo > input:nth-child(2) {
  background: url("../img/ren.svg") no-repeat scroll 0rem center transparent;
}
.boxCenter .content .contentDivTwo > input:nth-child(3) {
  background: url("../img/gongsi.svg") no-repeat scroll 0rem center transparent;
}
.boxCenter .content .contentDivTwo > input:nth-child(4) {
  background: url("../img/phone.svg") no-repeat scroll 0rem center transparent;
}
.boxCenter .content .contentDivTwo > select {
  background: url("../img/ren.svg") no-repeat scroll 0rem center transparent;
}
.boxCenter .content .contentDivTwo > button:nth-child(6) {
  background: url("../img/anniu.png") no-repeat scroll 0rem center transparent;
}
.boxCenter .content .contentDivTwo > div:nth-child(7) {
  display: flex;
  justify-content: space-between;
}
.boxCenter .content .contentDivTwo > div:nth-child(7) > input {
  width: 182px;
  height: 32px;
  text-indent: 36px;
  outline: none;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  background: url("../img/yzm.svg") no-repeat scroll 0rem center transparent;
}
.boxCenter .content .contentDivTwo > div:nth-child(7) > div {
  width: 110px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  font-family: Helvetica;
  font-size: 14px;
  color: rgba(98, 70, 232,1);
}
.boxCenter .content .contentDivTwo > div:nth-child(8) {
  width: 300px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border-radius: 3px;
  background: rgba(98, 70, 232,1);
  border-radius: 2px;
  font-family: Helvetica;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 2px 4px #00c4c4;
}

.option {
  width: 300px;
  z-index: 1000;
  flex-direction: column;
  display: none;
  position: relative;
  background-color: #ffffff;
}
.option p {
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  border: 0 solid #d2d2d2;
  border-bottom-width: 0.5px;
  border-left-width: 0.5px;
  border-right-width: 0.5px;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.5);
}
.option p:hover {
  background-color: rgb(27, 209, 209, 0.2);
}
/**
* 提交表单弹框部分
*/
.boxLayer {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 999;
  display: none;
}
.boxLayer .boxLayerNav {
  display: none;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 14px;
  width: 500px;
  height: 345px;
  position: absolute;
  left: 50%;
  margin-left: -232.5px;
  top: 50%;
  margin-top: -199.5px;
}
.boxLayer .boxLayerNav .boxLayerWap {
  width: 69%;
  height: auto;
  margin: 0 auto;
}
.boxLayerWap h1 {
  width: 100%;
  background: url(../img/box_title.png) center center no-repeat;
  background-size: cover;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  line-height: 30px;
  height: 30px;
  margin-top: 20px;
}
.boxLayerWap .boxLayerLogo {
  height: 120px;
  margin-top: 10px;
  text-align: center;
  line-height: 120px;
}
.boxLayerWap p {
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  border-bottom: 1px solid rgba(98, 70, 232,1);
  text-align: center;
}
.boxLayerWap .boxLayerSpan {
  opacity: 0.65;
  font-size: 14px;
  color: #000000;
  text-align: justify;
  line-height: 24px;
  padding-top: 10px;
}
.boxLayerWap .boxLayerBtn {
  width: 88px;
  height: 32px;
  background: rgba(216, 216, 216, 0);
  border: 1px solid rgba(98, 70, 232,1);
  border-radius: 24px;
  opacity: 0.65;
  font-size: 14px;
  color: #000000;
  text-align: center;
  line-height: 32px;
  cursor: pointer;
  margin: 32px auto 0;
}
@media screen and (max-width: 1366px) {
  /* .header_logo {
    margin-left: 20px;
  } */
}
@media screen and (max-width: 1023px) {
  .boxCenter {
    height: auto;
    background-image: none;
    background-color: #ffffff;
  }
  .boxCenter .content .contentDivOne {
    border-radius: 10px 10px 0 0;
  }
  /* .header_logo {
    margin-left: 20px;
  } */
  .boxCenter .content {
    /* width: 510px; */
    width: 100%;
    height: 1200px;
    flex-direction: column;
    align-items: center;
    /* margin-top: 80px; */
    border-radius: 0;
  }
  .boxCenter .PH {
    display: block;
  }
  .boxCenter .PC {
    display: none;
  }
  /* .boxCenter .content > div:first-child {
    width: 100%;
  } */
  .content .contentNavOne p {
    font-size: 16px;
  }
  .boxLayer .boxLayerNav {
    width: 400px;
    margin-left: -200px;
  }
  .boxLayerWap p {
    font-size: 16px;
  }
  .boxLayerWap .boxLayerBtn {
    margin: 15px auto 0;
  }
  .content .contentNavOne {
    border-radius: 10px 10px 0 0;
  }
}

@media screen and (max-width: 1023px) {
  /* .boxCenter {
    height: 1400px;
    border-radius: 10px;
  }
  .boxCenter .content {
    width: 510px;
    height: 1200px;
    flex-direction: column;
    align-items: center;
  }
  .content .contentNavOne {
    border-radius: 10px 10px 0 0;
  } */
  .boxCenter .content .contentDivTwo {
    border-radius: 0 0 10px 10px;
  }
}

@media screen and (max-width: 600px) {
  .boxCenter .content .contentDivOne {
    border-radius: 0;
  }
  .boxCenter .content .contentDivTwo > p {
    margin-top: 30px;
    font-size: 20px;
  }
  .boxCenter {
    height: auto;
    border-radius: 10px;
    width: 100%;
  }
  .boxCenter .content {
    width: 100%;
    margin-top: 46px;
    height: auto;
    flex-direction: column;
    align-items: center;
  }
  .boxCenter .content > div:first-child {
    width: 100%;
  }
  .boxCenter .content > div:last-child {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .content .contentNavOne {
    flex-direction: column;
    padding: 14px 56px;
  }
  .content .contentNavOne p {
    font-size: 16px;
  }
  .content .contentNavOne > p:first-child {
    font-size: 26px;
  }
  .boxCenter .content .contentNavTwo > div > div {
    width: 24%;
    margin: 0.5%;
  }
  .boxLayer .boxLayerNav {
    width: 360px;
    margin-left: -180px;
  }
  .boxLayerWap p {
    font-size: 14px;
  }
  .boxLayerWap .boxLayerBtn {
    margin: 15px auto 0;
  }
  .boxCenter .content .contentDivTwo {
    width: 100%;
    height: 500px;
  }
}
@media screen and (max-width: 413px) {
  .content .contentNavOne > p:first-child {
    font-size: 22px;
  }
  .boxLayer .boxLayerNav {
    width: 320px;
    margin-left: -160px;
  }
  .boxLayerWap p {
    font-size: 12px;
  }
  .boxLayerWap .boxLayerBtn {
    margin: 15px auto 0;
  }
  .boxCenter .content .contentNavTwo > div > div > img {
    max-width: 100%;
  }
}
@media screen and (max-width: 374px) {
  .content .contentNavOne {
    padding: 20px 16px 0;
  }
  .boxCenter .content > div:first-child > div:last-child > p {
    font-size: 16px;
  }
  .boxCenter .content > div:last-child > p {
    font-size: 18px;
  }
  .boxLayer .boxLayerNav {
    width: 288px;
    margin-left: -144px;
  }
  .boxLayerWap p {
    font-size: 12px;
  }
  .boxLayerWap .boxLayerBtn {
    margin: 5px auto 0;
  }
  .boxCenter .content .contentNavTwo > div > div > img {
    max-width: 100%;
  }
  .loginForm {
    padding: 20px !important;
  }
  .loginForm .form-control.input-tel {
    width: 160px !important;
  }
}
